Closed Bug 954111 Opened 7 years ago Closed 7 years ago

Twitter Messaging Avatar

Categories

(Chat Core :: Twitter, enhancement)

enhancement
Not set
normal

Tracking

(Not tracked)

RESOLVED FIXED

People

(Reporter: bugzilla, Assigned: florian)

References

Details

(Whiteboard: [0.3-wanted-final])

*** Original post on bio 676 by deOmega <jahkae AT gmail.com> at 2011-02-03 19:41:00 UTC ***

Thanks for the twitter implementation.  I really would like to see user avatars  show up to help differentiate the posters. Of course this  only may matter when using  a theme that has the option for avatars in the messages.
*** Original post on bio 676 at 2011-02-03 19:50:39 UTC ***

Confirming and tweaking a few fields...
Blocks: 954035
Severity: normal → enhancement
Status: UNCONFIRMED → NEW
Ever confirmed: true
OS: Windows 7 → All
Hardware: x86 → All
Whiteboard: [0.3-wanted]
*** Original post on bio 676 at 2011-02-03 21:31:18 UTC ***

Changing this to block the Twitter UI bug instead of the general Twitter bug
Blocks: 954113
No longer blocks: 954035
Whiteboard: [0.3-wanted] → [0.3-wanted-beta]
*** Original post on bio 676 at 2011-05-27 10:40:06 UTC ***

No new string is required for this, it can still be done between the beta and the final 0.3 release.
Whiteboard: [0.3-wanted-beta] → [0.3-wanted-final]
*** Original post on bio 676 at 2011-05-29 17:44:18 UTC ***

Fixed: https://hg.instantbird.org/instantbird/rev/aa4b36cf0b8e
Assignee: nobody → florian
Status: NEW → RESOLVED
Closed: 7 years ago
Resolution: --- → FIXED
Target Milestone: --- → 0.3b1
*** Original post on bio 676 by deOmega <jahkae AT gmail.com> at 2011-05-29 21:41:55 UTC ***

Thank you for addressing this for us.  Looking forward to seeing how it works out when implemented.
*** Original post on bio 676 at 2011-06-17 00:10:28 UTC ***

Unfortunately, this caused a crash that I've just addressed in https://hg.instantbird.org/instantbird/rev/f5ec67d11890
Component: Conversation → Twitter
Product: Instantbird → Chat Core
You need to log in before you can comment on or make changes to this bug.